# Qlik Application Repository 
# Covid_Dashboard
### 
Created By phan.son(Phan Thanh Son) at Mon Sep 05 2022 11:03:32 GMT+0200 (Mitteleuropäische Sommerzeit)




Sheet Title | Description
------------ | -------------
Robert Koch-Institut: COIVD-19-Dashboard|
AncoreShare|
Truechart Landkreise Covid (1)|
ODAG|
Truechart Landkreise Covid (2)|
Nprinting|
Truechart Landkreise Covid BUG|



Branch Name|Qlik application
---|---
main|[https://betibkbiqs.corp.be-qlik.com/sense/app/9c34ac90-7ec6-4fde-8f8e-42c6c12612cb](https://betibkbiqs.corp.be-qlik.com/sense/app/9c34ac90-7ec6-4fde-8f8e-42c6c12612cb)